| Extracted from Pike v7.8 release 866 at 2016-04-05.

[Top]
Image
Image.TTF

# Method Image.TTF.`()()

Method `()

  `object `()(string filename)`
  `object `()(string filename, mapping options)`

Description

  Makes a new TTF Face object.

Parameter `filename`

  The filename of the `TTF` font or the `TTC` font collection.

Parameter `options`

      advanced options:
          "face":int
              If opening a font collection,  '.TTC',
              this is used to get other fonts than the first.

Returns

  0 if failed.